Jump to content
Server time: 2017-10-17, 06:04
Safe Zone: CLOSED

  • 0
Sign in to follow this  
Major

Epoch, DayZRP not working.

Question

Major    629

This is really starting to piss me off. So I have DayZRP and Epoch for Epoch.

The launcher says Installation Directory not valid, in Arma 2, the servers have a big fat X over them and it will not let me join.

Any ideas?

Share this post


Link to post
Share on other sites

18 answers to this question

Recommended Posts

  • 0
Guest Pandi   
Guest Pandi

You do not need DayZRP for Epoch.

All you need is the latest Epoch update for the mod and then join the DayZRP Epoch server.

Also you do not need DayZRP Epoch assets as they have been temporarily removed until they have been fixed, this means no launch perimeters either.

You basically just have to disable DayZRP Mod under the expansions on ArmA 2 OA. Then enable Epoch mod.

Hope I helped.

Share this post


Link to post
Share on other sites
  • 0
Major    629

You do not need DayZRP for Epoch.

All you need is the latest Epoch update for the mod and then join the DayZRP Epoch server.

Also you do not need DayZRP Epoch assets as they have been temporarily removed until they have been fixed, this means no launch perimeters either.

You basically just have to disable DayZRP Mod under the expansions on ArmA 2 OA. Then enable Epoch mod.

Hope I helped.

I did exactly what you told me to in regards to Epoch. It says Bad Version server rejected connection.

Share this post


Link to post
Share on other sites
  • 0
Guest Pandi   
Guest Pandi

You do not need DayZRP for Epoch.

All you need is the latest Epoch update for the mod and then join the DayZRP Epoch server.

Also you do not need DayZRP Epoch assets as they have been temporarily removed until they have been fixed, this means no launch perimeters either.

You basically just have to disable DayZRP Mod under the expansions on ArmA 2 OA. Then enable Epoch mod.

Hope I helped.

I did exactly what you told me to in regards to Epoch. It says Bad Version server rejected connection.

Try and run ArmA 2 OA using the beta.

Share this post


Link to post
Share on other sites
  • 0
Major    629

You do not need DayZRP for Epoch.

All you need is the latest Epoch update for the mod and then join the DayZRP Epoch server.

Also you do not need DayZRP Epoch assets as they have been temporarily removed until they have been fixed, this means no launch perimeters either.

You basically just have to disable DayZRP Mod under the expansions on ArmA 2 OA. Then enable Epoch mod.

Hope I helped.

I did exactly what you told me to in regards to Epoch. It says Bad Version server rejected connection.

Try and run ArmA 2 OA using the beta.

Ok

Share this post


Link to post
Share on other sites
  • 0
Guest Pandi   
Guest Pandi

I did exactly what you told me to in regards to Epoch. It says Bad Version server rejected connection.

Try and run ArmA 2 OA using the beta.

Ok

If that doesn't work, then open up DayZ Commander and check if your ArmA 2 & OA is all up to date. This could be the problem.

Maybe running the ArmA 2 OA Beta as administrator could also help, it's worth a try!

Share this post


Link to post
Share on other sites
  • 0
Major    629

Try and run ArmA 2 OA using the beta.

Ok

If that doesn't work, then open up DayZ Commander and check if your ArmA 2 & OA is all up to date. This could be the problem.

Maybe running the ArmA 2 OA Beta as administrator could also help, it's worth a try!

Ok, thanks for bending over backwards for me.

Share this post


Link to post
Share on other sites
  • 0
Guest Pandi   
Guest Pandi

Ok

If that doesn't work, then open up DayZ Commander and check if your ArmA 2 & OA is all up to date. This could be the problem.

Maybe running the ArmA 2 OA Beta as administrator could also help, it's worth a try!

Ok, thanks for bending over backwards for me.

No worries man, I'm here to help!

Let me know if it is fixed or not after trying what I said. :)

Share this post


Link to post
Share on other sites
  • 0
Major    629

Ok

If that doesn't work, then open up DayZ Commander and check if your ArmA 2 & OA is all up to date. This could be the problem.

Maybe running the ArmA 2 OA Beta as administrator could also help, it's worth a try!

Ok, thanks for bending over backwards for me.

Ok, I have Arma 2 version 1.62.10, it says I need 1.62.95248.

Share this post


Link to post
Share on other sites
  • 0
Guest Pandi   
Guest Pandi

If that doesn't work, then open up DayZ Commander and check if your ArmA 2 & OA is all up to date. This could be the problem.

Maybe running the ArmA 2 OA Beta as administrator could also help, it's worth a try!

Ok, thanks for bending over backwards for me.

Ok, I have Arma 2 version 1.62.10, it says I need 1.62.95248.

Right, this is the reason behind the error.

You need to update it through DayZ Commander.

Share this post


Link to post
Share on other sites
  • 0
Major    629

Ok, thanks for bending over backwards for me.

Ok, I have Arma 2 version 1.62.10, it says I need 1.62.95248.

Right, this is the reason behind the error.

You need to update it through DayZ Commander.

I have updated it, still says the same thing. Now it says I need 1.62.10

Share this post


Link to post
Share on other sites
  • 0
Guest Pandi   
Guest Pandi

Ok, I have Arma 2 version 1.62.10, it says I need 1.62.95248.

Right, this is the reason behind the error.

You need to update it through DayZ Commander.

I have updated it, still says the same thing. Now it says I need 1.62.10

If you can, come on teamspeak, I will be able to help you.

Share this post


Link to post
Share on other sites
  • 0
Major    629

Right, this is the reason behind the error.

You need to update it through DayZ Commander.

I have updated it, still says the same thing. Now it says I need 1.62.10

If you can, come on teamspeak, I will be able to help you.

Ok

Share this post


Link to post
Share on other sites
  • 0
Guest Pandi   
Guest Pandi

I have updated it, still says the same thing. Now it says I need 1.62.10

If you can, come on teamspeak, I will be able to help you.

Ok

Come to room 1 on the help desk please.


Did you get it working?

Share this post


Link to post
Share on other sites
  • 0
Major    629

If you can, come on teamspeak, I will be able to help you.

Ok

Come to room 1 on the help desk please.


Did you get it working?

Partly, the normal RP server works, but the Epoch server is too full to test.

Share this post


Link to post
Share on other sites
  • 0
Guest Pandi   
Guest Pandi

Ok

Come to room 1 on the help desk please.


Did you get it working?

Partly, the normal RP server works, but the Epoch server is too full to test.

Alright man, it should be fixed now.

Share this post


Link to post
Share on other sites
  • 0
Major    629

Yes, I thank you for the assist. Tell me if you need anything in the future. Manpower, firepower, or just an extra man.

Share this post


Link to post
Share on other sites
  • 0
Guest Pandi   
Guest Pandi

Yes, I thank you for the assist. Tell me if you need anything in the future. Manpower, firepower, or just an extra man.

Will do man, appreciate it, thanks!

Edit: If it doesn't work for Epoch, PM me! :)

Solved.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×